Section: extra-trinity

Depends : libgadu, perl-io-socket-ssl, perl4-corelibs, speex, tdelibs, v4l-utils, wireless-tools, wpa-supplicant

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

14.0.10 (amd64/stable)

Rebuild caused by: tdelibs

tdelibs 14.0.10-2 (amd64/stable)

  • libtdeinit_kded.so

14.0.10 (arm64/stable)

Rebuild caused by: tdelibs

tdelibs 14.0.10-2 (arm64/stable)

  • libtdeinit_kded.so

Issue 432

Library dependency without PKGDEP

14.0.10 (amd64/stable)

Depends: libgadu

libgadu 1.12.2 (amd64/stable)

  • libgadu.so.3

14.0.10 (arm64/stable)

Depends: libgadu

libgadu 1.12.2 (arm64/stable)

  • libgadu.so.3

14.0.10 (loongson3/stable)

Depends: libgadu

libgadu 1.12.2 (loongson3/stable)

  • libgadu.so.3